.fx-accordion {
    position: relative;
}

.fx-accordion__panel__toggle {
    list-style-type: none !important;
    margin: 0;
    padding: 0;
    display: block;
    color: #0A0A0A;
    line-height: normal;
    background: rgb(235 228 220);
    min-height: 56px;
    font-size: 20px;
    font-weight: 700;
    padding: 12px 80px 12px 30px;
    text-decoration: none;
    text-align: left;
    border: none;
    border-bottom: 1px solid var(--warm-mist);
    position: relative;
    border-radius: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}


.fx-accordion__panel:last-child .fx-accordion__panel__toggle:not(.nested-accordion) {
    border-bottom: none;
    border-radius: 0 0 24px 24px;
}

.fx-accordion__panel:last-child.is-expanded > .fx-accordion__panel__toggle:not(.nested-accordion) {
    border-radius: 0;
}

.fx-accordion__panel:last-child.is-expanded:not(.nested-accordion) {
    border-radius: 0 0 24px 24px;
    overflow: hidden;
}

.fx-accordion__panel:first-child > .fx-accordion__panel__toggle {
    border-radius: 24px 24px 0 0;
}

.fx-accordion__heading {
    margin-bottom: 30px;
}

.fx-accordion__panel.is-expanded > .fx-accordion__panel__toggle {
    color: #0A0A0A;
    background: #fff;
    text-decoration: none;
    box-shadow: 0px 0px 16px rgba(12, 40, 55, 0.16);
    border-color: transparent;
}



.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: "\e904";
    font-family: 'toi-icons';
    position: absolute;
    right: 30px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    width: 32px;
    height: 32px;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #0A0A0A;
}

.fx-accordion__panel.is-expanded > .fx-accordion__panel__toggle:after {
    content: "\e907";
    background-color: var(--first-light);
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 30px;
    overflow: hidden;
    background-color: #fff;
}

.fx-accordion__panel__content__btns .btn {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}


.physician-detail__flex__left .fx-accordion__panel__toggle {
    padding-left: 0;
    padding-right: 40px;
    font-family: "Petrona", serif;
    font-size: 20px;
    color: var(--dark);
    font-weight: 400;
    background: transparent;
    
}

.physician-detail__flex__left .fx-accordion__panel {
    border-radius: 0 !important;
}

.physician-detail__flex__left .fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: "";
    right: 0;
    background-color: var(--darybreak-blue);
    height: 2px;
    border-radius: 4px;
    width: 16px;
}

.physician-detail__flex__left .fx-accordion__panel .fx-accordion__panel__toggle:before {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
    right: 7px;
    background-color: var(--darybreak-blue);
    height: 16px;
    border-radius: 4px;
    width: 2px;
}

.physician-detail__flex__left .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:before {
    opacity: 0;
}

.physician-detail__flex__left .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle,
.physician-detail__flex__left .fx-accordion__panel__toggle:focus {
    box-shadow: none;
}  

.physician-detail__flex__left .fx-accordion__panel .fx-accordion__panel__toggle {
    font-size: 20px;
    border-bottom: none !important;    
}  

.physician-detail__flex__left .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    font-size: 22px;
    
}  

.physician-detail__flex__left .fx-accordion__panel__content {
    padding: 0 0 16px;
}

.physician-detail__flex__right .fx-accordion__panel__toggle {
    font-size: 22px;    
}

.physician-detail__flex__right .fx-accordion__panel .fx-accordion__panel__toggle:after {
    right: 23px;
}

.fx-accordion__panel__content h3 {
    font-size: 24px;
    color: var(--dark);
}

.fx-accordion__panel__content__list ul {
    padding: 0;
    margin: 0 0 14px;
}

.fx-accordion__panel__content__list:last-child ul {
    margin: 0;
}

@media (min-width: 768px) {
    .fx-accordion__panel__toggle {
        min-height: 56px;
        font-size: 22px;
        padding: 12px 80px 12px 40px;
    }


    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 40px;
    }

    .fx-accordion__panel__content {
        padding: 30px 40px 40px;
    }

    .fx-accordion__panel__content__btns {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: wrap;
        gap: 22px 32px;
        margin-top: 25px;
    }

    .fx-accordion__panel__content__btns .btn + .btn {
        margin: 0;
    } 

    .fx-accordion__heading {
        margin-bottom: 40px;
    }

    .physician-detail__flex__right .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 40px;
    }

    .physician-detail__flex__left .fx-accordion__panel .fx-accordion__panel__toggle {
        font-size: 22px;
    }  
}

@media (min-width: 1200px) {
    .fx-accordion__panel__content {
        padding: 40px;
    }

    .fx-accordion__panel__content__btns {
        margin-top: 30px;
    }
}